.main-container {
    display: flex;
    flex-direction: column;
}

.curvy-background {
    width: 100%;
    background-image: url(../images/bg-curvy-desktop.png);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: right;
    background-size: 100%;
    @media (max-width:950px) {
        background-image: url(../images/bg-curvy-mobile.png);
    }
}

.background-color-conainer {
    background-color: #181f2b;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 250px;
  
}

@import 'get-started';
@import 'promo-cards';
@import 'stay-productive';
@import 'member-cards';